@charset "utf-8";
/* CSS Document */

body {font-family: Arial, Helvetica, sans-serif;}
* {box-sizing: border-box;}

table {border-collapse:collapse;}
td,th{border:1px solid black;}


/* Full-width input fields */
input[type=text], input[type=password], input[type=tel], input[type=date],input[type=email], select{
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

select option  {
	font-size:120%;
}

textarea {
  overflow: auto;
   width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}


/* Add a background color when the inputs get focus */
input[type=text]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=email]:focus {
  background-color: #ddd;
  outline: none;
}

.choix {
  display: none; 
}

.obligatoire:after {
content: "*";
color: red;
}

.rouge {
color: red;
}


@keyframes transition {
0%   { opacity:100%; }
100% { opacity:0%; }
}

div.fin{
    z-index: 99; /* Sit on top */
    position: fixed;
	display:block;
    left: 0;
    top: 0;
    width: 90%; /* Full width */
	text-align:center;
    font-weight: bold;
	border:1px solid #031d7c;
	padding:5px;
	background-color:#031d7c;
	margin: auto;
    margin-top: 10px;
    margin-left: 5%;
	border-radius: 30px;
	color: #fff;
    padding-top: 10px;
    /*opacity:100%;animation: transition 2s ease-in-out 10s forwards;*/
}

div.fin a{
  color: #fff;
}

div.fin2{
    z-index: 99; /* Sit on top */
    position: fixed;
	display:block;
    left: 0;
    top: 0;
    width: 90%; /* Full width */
	text-align:center;
    font-weight: bold;
	border:1px solid #031d7c;
	padding:5px;
	background-color:#F90;
	margin: auto;
    margin-top: 10px;
    margin-left: 5%;
	border-radius: 30px;
	color: #fff;
    padding-top: 10px;
    /*opacity:100%;animation: transition 2s ease-in-out 10s forwards;*/
}

div.fin2 a{
  color: #fff;
}

div.fin3{
    z-index: 99; /* Sit on top */
    position: fixed;
	display:block;
    left: 0;
    top: 0;
    width: 90%; /* Full width */
	text-align:center;
    font-weight: bold;
	border:1px solid #031d7c;
	padding:5px;
	background-color:#F30;
	margin: auto;
    margin-top: 10px;
    margin-left: 5%;
	border-radius: 30px;
	color: #fff;
    padding-top: 10px;
    /*opacity:100%;animation: transition 2s ease-in-out 10s forwards;*/
}

div.fin3 a{
  color: #fff;
}






/* Set a style for all buttons */
button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

.acc{
  display:block;
  margin: auto;
  width: 50%; 
}

button.accueil {
  background-color: #FF8B00;
  font-size:120%;
  margin: 20px 3px;
 
}

.centre{
	text-align:center;
}

a.jpo {
  background-color: #FF8B00;
  font-size:120%;
  margin: 20px 3px;
  width:400px;
  padding:10px;
  color:#FFF;
 
}

a.jpo:hover {
  background-color: #FFAF00;
 
}



/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn, .accueil {
  float: left;
  width: 49%;
  margin:2px;
}

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* The Modal (background) */
.modal {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: #474e5d;
  padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 1% auto 1% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
}

/* Style the horizontal ruler */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}
 
/* The Close Button (x) */
.close {
  position: absolute;
  right: 35px;
  top: 15px;
  font-size: 40px;
  font-weight: bold;
  color: #f1f1f1;

}

.close:hover,
.close:focus {
  color: #f44336;
  cursor: pointer;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 1200px) {
  .cancelbtn, .signupbtn, .accueil  {
     width: 100%;
  }
    
  .modal-content, .acc, div.fin{
  width: 90%; /* Could be more or less, depending on screen size */
} 
}

h1,h2{
  text-align: center;
}


.orange{
	color:#f3704f;
}

.bleu{
	color:#00a2dc;
}